Skip to main content
GET
/
v1
/
admin
/
health
/
version
Error
A valid request URL is required to generate request examples
{
  "api": {
    "gitSha": "<string>",
    "bootedAt": "<string>",
    "uptimeMs": 123,
    "nodeVersion": "<string>"
  },
  "indexer": {
    "gitSha": "<string>",
    "bootedAt": "<string>",
    "uptimeMs": 123,
    "nodeVersion": "<string>",
    "lastSeenAt": "<string>"
  }
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Response

Default Response

api
object
required
indexer
object
required